Certify IM r12.6 SP4 against JBoss EAP 6.4

Idea created by william.k.lee Employee on Dec 29, 2015
    Delivered
    Score2
    • Bill_Patton
    • Eric Laney

    This is needed to resolve potential startup issues in a JBoss cluster configuration that were fixed in EAP 6.4. Currently, we support onl EAP 6.2